# Generated by Django 3.2.5 on 2022-02-17 22:55

import app.models.document
import django.core.validators
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0021_auto_20211120_1819'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='file',
            field=models.FileField(help_text='The path to the file.', max_length=255, upload_to=app.models.document.get_document_path, validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['gif', 'jpg', 'jpeg', 'png', 'svg', 'webp', 'pdf', 'doc', 'docx', 'tex', 'txt', 'zip', 'key', 'ppt', 'pptx', 'csv', 'xls', 'xlsx'])]),
        ),
        migrations.AlterField(
            model_name='document',
            name='upload_date',
            field=models.DateTimeField(default=django.utils.timezone.now, help_text='The time this document was uploaded.'),
        ),
    ]
